var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/catalogo/unidades/route.js")
R.c("server/chunks/[root-of-the-server]__fa25166e._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_catalogo_unidades_route_actions_d3b0a9ca.js")
R.m(783794)
module.exports=R.m(783794).exports
